body {
  font-family: roboto,arial,sans-serif;
}

html {
  font-family: roboto,arial,sans-serif;
}

ul {
  list-style: none;
  margin: 0 0 10px 0;
}

ul li {
  padding: 0 0 0 15px;
  background-image: url(/assets/img/ulmark.png);
  background-repeat: no-repeat;
  background-position: 0 8px;
  color: #454545;
  font-size: 15px;
  font-weight: 400;
}

ul.slidesfade li {
  padding: 0;
}

header {
  clear: both;
}

header .topline {
  height: 103px;
  -webkit-box-shadow: 0 5px 5px #eee;
          box-shadow: 0 5px 5px #eee;
}

header .logo {
  width: 84px;
  height: 84px;
  background: url(/assets/img/logo512.png) no-repeat 0 0;
  float: left;
  display: block;
  margin: 8px 0 0 0;
}

header .menu {
  float: left;
  width: 800px;
  overflow: visible;
  position: relative;
  z-index: 1000;
}

header .menu ul {
  display: block;
  margin: 29px 0 0 34px;
  list-style: none;
  white-space: nowrap;
  overflow: visible;
}

header .menu ul li {
  display: block;
  float: left;
  margin: 0 34px 0 0;
  position: relative;
  font-family: roboto,arial,sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 300;
  overflow: inherit;
  list-style: none;
  padding: 0;
  background-image: none;
}

header .menu ul li a {
  padding: 10px 11px;
  border-radius: 2px;
  color: #363636;
  text-decoration: none;
  cursor: pointer;
  display: block;
}

header .menu ul li a:hover {
  background-color: #f3f3f3;
  color: #363636;
}

header .menu ul li span {
  padding: 10px 11px;
  border-radius: 2px;
  color: #363636;
  text-decoration: none;
  cursor: pointer;
  display: block;
}

header .menu ul li span:hover {
  background-color: #f3f3f3;
  color: #363636;
}

header .menu ul li a.active {
  background-color: #3d8dd0;
  color: #fff;
}

header .menu ul li span.active {
  background-color: #3d8dd0;
  color: #fff;
}

header .menu ul li ul {
  display: none;
  position: absolute;
  top: 41px;
  left: 0;
  margin: 0;
  background-color: #f3f3f3;
  list-style: none;
  border-radius: 2px;
  width: 250px;
  overflow: hidden;
  z-index: 1000;
}

header .menu ul li ul li {
  padding: 0;
  margin: 0;
  float: none;
  overflow: hidden;
  clear: both;
}

header .menu ul li ul li a {
  border-radius: 0;
}

header .menu ul li ul li a:hover {
  background-color: #eaeaea;
  color: #363636;
}

header .menu ul li:hover ul {
  display: block;
}

.w940 {
  clear: both;
  margin: auto;
  width: 940px;
}

.banner {
  width: 940px;
  position: relative;
  height: 340px;
  margin: 0 auto 25px auto;
}

.banner .carousel {
  width: 940px;
  height: 340px;
  position: relative;
  overflow: hidden;
}

.banner .carousel .slides {
  overflow: hidden;
}

.banner .carousel .slides ul {
  list-style: none;
  overflow: hidden;
}

.banner .carousel .slides ul li {
  height: 340px;
  width: 100%;
  overflow: hidden;
  margin: 0;
}

.banner .carousel .slides ul li .title {
  width: 830px;
  margin: 85px auto 0 auto;
  font-family: roboto,arial,sans-serif;
  color: #fff;
  text-shadow: 0 3px 5px #000;
  font-weight: 700;
  font-size: 40px;
  line-height: 50px;
  text-align: center;
}

.banner .carousel .slides ul li.whitebg .title {
  color: #292929;
  text-shadow: none;
}

.clear {
  clear: both;
  overflow: hidden;
  height: 1px;
}

.titleH2 {
  font-size: 26px;
  color: #1d1d1d;
  font-weight: 400;
  margin: 0 0 20px 0;
}

.titleH4 {
  font-size: 20px;
  color: #1d1d1d;
  font-weight: 400;
  margin: 0 0 18px 0;
}

.separator {
  clear: both;
  overflow: hidden;
  height: 5px;
}

.solutions {
  margin: 10px -20px 30px 0;
  overflow: hidden;
}

.solutions .separator {
  clear: both;
  overflow: hidden;
  height: 30px;
}

.solutions .product {
  width: 300px;
  float: left;
  margin: 0 20px 0 0;
}

.solutions .cover {
  width: 300px;
  height: 180px;
  clear: both;
  margin: 0 0 30px 0;
}

.solutions .title {
  font-size: 20px;
  color: #1d1d1d;
  font-weight: 500;
  margin: 0 0 20px 0;
}

.solutions .description {
  font-weight: 400;
  font-size: 13px;
  color: #1d1d1d;
}

.solutions .description ul {
  list-style: none;
  margin: 10px 0 10px 0;
}

.solutions .description ul li {
  display: block;
  padding: 0 0 0 20px;
  background: url(/assets/img/check.png) no-repeat 0 3px;
  margin: 0 0 5px 0;
  font-size: 13px;
}

.more {
  font-size: 13px;
  font-weight: 300;
  color: #3d8dd0;
  text-decoration: underline;
}

.more:hover {
  text-decoration: none;
}

footer {
  height: 90px;
  border-top: 1px solid #d3d3d3;
  margin: 30px 0 0 0;
}

.copy {
  float: left;
  margin: 18px 20px 0 0;
  color: #585858;
  font-size: 13px;
  font-weight: 300;
}

.downright {
  float: right;
  width: 500px;
  overflow: hidden;
  text-align: right;
}

.downright a {
  display: block;
  float: right;
}

.downright span {
  display: block;
  float: right;
}

.downright .address {
  color: #585858;
  font-size: 13px;
  font-weight: 300;
  margin: 18px 0 0 0;
  line-height: 15px;
}

.downright .privacy {
  margin: 27px 0 0 44px;
  font-size: 14px;
  color: #1d1d1d;
  font-weight: 300;
  text-decoration: underline;
}

.downright .privacy:hover {
  text-decoration: none;
}

.downright .facebook {
  margin: 22px 0 0 44px;
  text-decoration: none;
}

.downright .facebook.m10 {
  margin: 22px 0 0 10px;
}

.breadcrumbs {
  display: block;
  overflow: hidden;
  margin: 15px 0 15px 0;
  font-size: 15px;
  font-weight: 300;
}

.breadcrumbs a {
  color: #3d8dd0;
  text-decoration: underline;
}

.breadcrumbs a:hover {
  text-decoration: none;
}

.breadcrumbs .sep {
  margin: 0 8px 0 8px;
  color: #b3b3b3;
}

.breadcrumbs .now {
  color: #818181;
}

p {
  font-size: 15px;
  font-family: roboto,arial,sans-serif;
  color: #333;
  line-height: 22px;
  font-weight: 400;
  margin: 0 0 15px 0;
}

h3 {
  color: #1d1d1d;
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
}

.productimage {
  clear: both;
  overflow: hidden;
  margin: 0 0 20px 0;
}

.productinfo {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

.productinfo ul {
  list-style: none;
  margin: 10px 0 10px 0;
}

.productinfo ul li {
  display: block;
  padding: 0 0 0 20px;
  background: url(/assets/img/check_green.png) no-repeat 0 3px;
  margin: 0 0 5px 0;
}

.productinfo .productmanual {
  display: inline-block;
  padding: 8px 0 14px 45px;
  background: url(/assets/img/pdficon.png) no-repeat 0 0;
  margin: 10px 0 15px 0;
}

.productinfo p {
  margin: 0 0 8px 0;
}

.buycontainer {
  padding: 25px;
  margin: 0 0 25px 0;
  overflow: hidden;
  clear: both;
  background-color: #eee;
  border-radius: 5px;
}

.buycontainer p {
  margin: 0 0 8px 0;
}

.buycontainer .pricebuy {
  margin: 10px 0 0 0;
}

.buycontainer .pricebuy .price {
  float: left;
  margin: 13px 30px 0 0;
  font-size: 25px;
  font-weight: 300;
}

.buycontainer .pricebuy .price span {
  font-weight: 400;
  font-size: 33px;
}

.buycontainer .pricebuy .buy {
  display: block;
  float: left;
  font-size: 16px;
  color: #fff;
  background-color: #3d8dd0;
  padding: 7px 14px;
  text-decoration: none;
  border-radius: 5px;
  margin: 18px 10px 0 0;
}

.buycontainer .pricebuy .demo {
  display: block;
  float: left;
  font-size: 16px;
  color: #fff;
  background-color: #037b3b;
  padding: 7px 14px;
  text-decoration: none;
  border-radius: 5px;
  margin: 18px 10px 0 0;
}

.buyform .trow {
  clear: both;
  margin: 0 0 10px 0;
  overflow: hidden;
  font-size: 13px;
}

.buyform .row {
  clear: both;
  margin: 0 0 10px 0;
  overflow: hidden;
  font-size: 13px;
}

.buyform .row label {
  font-size: 13px;
  color: #1d1d1d;
  clear: both;
  display: block;
  margin: 0 0 5px 0;
}

.buyform .row label.check {
  clear: none;
  display: inline-block;
}

.buyform .row input[type=text] {
  width: 330px;
  padding: 8px 10px;
  border: 1px solid #797979;
  font-size: 13px;
  color: #1d1d1d;
  display: block;
  border-radius: 3px;
}

.buyform .row input[type=text].right {
  float: right;
  display: block;
}

.buyform .row .check {
  overflow: hidden;
  clear: both;
  margin: 0 0 7px 0;
}

.buyform .row .check label {
  clear: none;
  display: block;
  float: left;
  white-space: nowrap;
}

.buyform .row .check input[type=checkbox] {
  float: left;
  margin: 3px 5px 0 0;
}

.buyform .row textarea {
  width: 90%;
  display: block;
  padding: 8px 10px;
  border: 1px solid #797979;
  font-family: roboto,arial,sans-serif;
  border-radius: 3px;
  font-size: 13px;
  color: #1d1d1d;
  resize: none;
}

.buyform .row #valid {
  display: block;
  clear: both;
  font-size: 12px;
  margin: 3px 0 0 0;
}

.buyform .row select {
  width: 350px;
  padding: 8px 10px;
  border: 1px solid #797979;
  font-size: 13px;
  color: #1d1d1d;
  border-radius: 3px;
  -webkit-appearance: none;
  background-image: url(/assets/img/arrow_sel.png);
  background-position: 95% center;
  background-repeat: no-repeat;
  -moz-appearance: none;
  text-indent: .01px;
  text-overflow: '';
  -ms-appearance: none;
  appearance: none !important;
}

.buyform .row .price {
  float: left;
  margin: 5px 30px 0 0;
  font-size: 20px;
  font-weight: 300;
}

.buyform .row .price span {
  font-weight: 400;
  font-size: 26px;
}

.buyform .row .btn {
  display: block;
  float: left;
  font-size: 14px;
  color: #fff;
  background-color: #3d8dd0;
  padding: 8px 10px;
  text-decoration: none;
  border: none;
  border-radius: 3px;
  margin: 8px 0 0 0;
  cursor: pointer;
}

.buyform .row .btn:disabled {
  color: #fff;
  background-color: #a5a5a5;
  cursor: auto;
}

.buyform .row .buy {
  display: block;
  float: left;
  font-size: 14px;
  color: #fff;
  background-color: #3d8dd0;
  padding: 8px 10px;
  text-decoration: none;
  border: none;
  border-radius: 3px;
  margin: 8px 0 0 0;
  cursor: pointer;
}

.buyform .row .buy:disabled {
  color: #fff;
  background-color: #a5a5a5;
  cursor: auto;
}

.buyform .row .buy.payoneer {
  background-image: url(/assets/img/payoneer.png);
  background-repeat: no-repeat;
  background-position: 15px 7px;
  padding: 16px 20px 16px 115px;
}

.buyform .verified {
  float: left;
  margin: 5px 0 0 30px;
}

.buyform .verified img {
  display: block;
}

.buyform .verified a {
  display: block;
  font-size: 11px;
  color: #3d8dd0;
}

.base {
  overflow: hidden;
  margin: 0 0 30px 0;
}

.base .author {
  margin: 0 0 5px 0;
  color: #555;
  font-size: 13px;
}

.base .left600 {
  width: 600px;
  float: left;
  margin: 0 20px 0 0;
  overflow: hidden;
}

.base .right300 {
  width: 300px;
  float: right;
  overflow: hidden;
}

.base .basecats {
  display: block;
  list-style: none;
  border-top: 1px solid #eee;
}

.base .basecats li {
  display: block;
  list-style: none;
  padding: 0;
  border-bottom: 1px solid #eee;
  background: 0 0;
}

.base .basecats li a {
  color: #3d8dd0;
  text-decoration: none;
  display: block;
  padding: 10px 0 10px 15px;
}

.base .basecats li a:hover {
  text-decoration: underline;
}

.base .basecats li a.active {
  background-color: #3d8dd0;
  color: #fff;
}

.comments {
  margin: 30px 0 0 20px;
}

.comments .comment-list {
  list-style: none;
}

.comments .comment-list .comments-list {
  margin: 10px 0 0 0;
}

.comments .comment-list .comments-list li {
  border-bottom: none;
  padding: 0;
}

.comments .comment-list li {
  display: block;
  margin: 0 0 25px 0;
  border-bottom: 1px solid #dedede;
  padding: 0 0 25px 0;
}

.comments .comment-list li.ticket-comment .comment-header {
  font-size: 13px;
  margin: 0 0 5px 0;
}

.comments .comment-list li.ticket-comment .comment-header .comment-author {
  font-weight: 500;
  color: #656565;
  display: inline-block;
  margin: 0 10px 0 0;
}

.comments .comment-list li.ticket-comment .comment-header .comment-createdon {
  color: #858585;
  font-size: 11px;
}

.comments .comment-list li.ticket-comment .comment-reply .reply {
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  background-color: #3d8dd0;
  padding: 3px 10px;
  text-decoration: none;
  border-radius: 3px;
  margin: 15px 0 0 0;
}

.row {
  clear: both;
  margin: 0 0 10px 0;
  overflow: hidden;
}

.row label {
  font-size: 13px;
  color: #1d1d1d;
  clear: both;
  display: block;
  margin: 0 0 5px 0;
}

.row input[type=text] {
  width: 330px;
  padding: 8px 10px;
  border: 1px solid #797979;
  font-size: 13px;
  color: #1d1d1d;
  display: block;
  border-radius: 3px;
}

.row input[type=text].right {
  float: right;
  display: block;
}

.row textarea {
  width: 90%;
  display: block;
  padding: 8px 10px;
  border: 1px solid #797979;
  font-family: roboto,arial,sans-serif;
  border-radius: 3px;
  font-size: 13px;
  color: #1d1d1d;
  resize: none;
}

.row #valid {
  display: block;
  clear: both;
  font-size: 12px;
  margin: 3px 0 0 0;
}

.row select {
  width: 370px;
  padding: 8px 10px;
  border: 1px solid #797979;
  font-size: 13px;
  color: #1d1d1d;
  border-radius: 3px;
  -webkit-appearance: none;
  background-image: url(/assets/img/arrow_sel.png);
  background-position: 95% center;
  background-repeat: no-repeat;
  -moz-appearance: none;
  text-indent: .01px;
  text-overflow: '';
  -ms-appearance: none;
  appearance: none !important;
}

.row .price {
  float: left;
  margin: 5px 30px 0 0;
  font-size: 28px;
  font-weight: 300;
}

.row .price span {
  font-weight: 400;
  font-size: 40px;
}

.row .btn {
  display: block;
  float: left;
  font-size: 14px;
  color: #fff;
  background-color: #3d8dd0;
  padding: 8px 10px;
  text-decoration: none;
  border: none;
  border-radius: 3px;
  margin: 0;
  cursor: pointer;
}

.row .btn:disabled {
  color: #fff;
  background-color: #a5a5a5;
  cursor: auto;
}

.row .buy {
  display: block;
  float: left;
  font-size: 14px;
  color: #fff;
  background-color: #3d8dd0;
  padding: 8px 10px;
  text-decoration: none;
  border: none;
  border-radius: 3px;
  margin: 0;
  cursor: pointer;
}

.row .buy:disabled {
  color: #fff;
  background-color: #a5a5a5;
  cursor: auto;
}

#comment-form {
  margin: 15px 0 0 0;
}

.tickets-row {
  margin: 0 0 50px 0;
}

.tickets-row .title {
  font-weight: 700;
  font-size: 20px;
  color: #275b86;
  margin: 0 0 10px 0;
}

.tickets-row .title a {
  color: #275b86;
  text-decoration: none;
}

.tickets-row .ticket-read-more {
  color: #3d8dd0;
  font-size: 13px;
  display: block;
  clear: both;
  margin: 8px 0 0 0;
}

.tickets-row .content {
  color: #303031;
  font-size: 15px;
  font-weight: 400;
}

.newspager {
  clear: both;
  margin: 30px 0 30px 0;
  overflow: hidden;
}

.newspager a {
  display: block;
  text-align: center;
  float: left;
  border: 1px solid #b8b8b8;
  font-family: arial,sans-serif;
  font-size: 14px;
  color: #5f96ce;
  padding: 6px 10px;
  margin: 0 4px 0 0;
  text-decoration: none;
}

.newspager a:hover {
  text-decoration: underline;
}

.newspager a.prev {
  width: 31px;
  height: 33px;
  padding: 0;
  background-image: url(/assets/img/arrleft.png);
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.newspager a.prev:hover {
  text-decoration: none;
}

.newspager a.next {
  width: 31px;
  height: 33px;
  padding: 0;
  background-image: url(/assets/img/arrright.png);
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.newspager a.next:hover {
  text-decoration: none;
}

.newspager a.active {
  color: #6b6b6b;
  border-color: #fff;
  text-decoration: none;
}

.newspager a.active:hover {
  color: #6b6b6b;
}

.thank {
  font-size: 16px;
  padding: 0 0 50px 0;
}

.addticket {
  display: block;
  margin: 0 0 30px 0;
  font-weight: 700;
  color: #3d8dd0;
}

.questlist {
  margin: 5px 0 0 0;
}

.questlist .listblocks {
  clear: both;
  overflow: hidden;
  margin: 20px 0 0 0;
}

.questlist .listblocks .list .qblock {
  margin: 0 0 50px 0;
}

.questlist .listblocks .list .qblock .question {
  clear: both;
  font-size: 15px;
  font-family: roboto,arial,sans-serif;
  color: #333;
  line-height: 22px;
  font-weight: 400;
}

.questlist .listblocks .list .qblock .question a {
  color: #333;
  text-decoration: none;
}

.questlist .listblocks .list .qblock .question a:hover {
  text-decoration: underline;
}

.questlist .listblocks .list .qblock .from {
  font-size: 12px;
  color: #757575;
  margin: 5px 0 0 0;
}

.questlist .listblocks .list .qblock .from a {
  color: #3d8dd0;
}

.questlist .listblocks .list .qblock .answer {
  clear: both;
  font-size: 15px;
  font-family: Roboto,arial,sans-serif;
  color: #454545;
  line-height: 22px;
  font-weight: 400;
  padding: 20px 0 0 60px;
  background: url(https://static.512byte.ua/images/qsmlogo.png) no-repeat 0 23px;
}

.questlist .listblocks .list .qblock .answer span {
  font-size: 15px;
}

.questlist .listblocks .list .qblock .answer ul {
  list-style: none;
  margin: 0 0 10px 0;
}

.questlist .listblocks .list .qblock .answer ul li {
  padding: 0 0 0 15px;
  background-image: url(/assets/img/ulmark.png);
  background-repeat: no-repeat;
  background-position: 0 8px;
  color: #454545;
}

.questlist .listblocks .list .qblock .answer p {
  margin: 0 0 10px 0;
  color: #454545;
  font-size: 15px;
}

.questlist .listblocks .list .qblock .author {
  white-space: nowrap;
  font-size: 12px;
  color: #606060;
  padding: 3px 0 3px 25px;
  font-family: 'Roboto Slab',arial,sans-serif;
  background: url(https://static.512byte.ua/images/author.png) no-repeat 0 4px;
  font-weight: 700;
}

.left300 {
  float: left;
  width: 300px;
  overflow: hidden;
}

.ticketform {
  margin: 0;
  overflow: hidden;
}

.ticketform .row {
  clear: both;
  margin: 0 0 15px 0;
  overflow: hidden;
}

.ticketform .row.center {
  text-align: center;
}

.ticketform label {
  font-size: 16px;
  color: #1d1d1d;
  clear: both;
  display: block;
  margin: 0 0 5px 0;
}

.ticketform input[type=text] {
  width: 275px;
  padding: 8px 10px;
  border: 1px solid #797979;
  font-size: 13px;
  color: #1d1d1d;
  display: block;
  border-radius: 3px;
}

.ticketform input[type=text].right {
  float: right;
  display: block;
}

.ticketform textarea {
  width: 578px;
  display: block;
  padding: 8px 10px;
  border: 1px solid #797979;
  font-family: roboto,arial,sans-serif;
  border-radius: 3px;
  font-size: 13px;
  color: #1d1d1d;
  resize: none;
}

.ticketform textarea.help {
  height: 150px;
}

.ticketform .buy {
  display: block;
  float: left;
  font-size: 14px;
  color: #fff;
  background-color: #3d8dd0;
  padding: 8px 10px;
  text-decoration: none;
  border: none;
  border-radius: 3px;
  margin: 0;
  cursor: pointer;
}

.searchblock {
  clear: both;
  overflow: hidden;
  height: 35px;
  position: relative;
}

.searchblock .backline {
  width: 598px;
  border-radius: 3px;
  border: 1px solid #797979;
  height: 33px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

.searchblock input[type=text] {
  border: none;
  position: absolute;
  top: 5px;
  left: 10px;
  z-index: 100;
  float: left;
  display: block;
  width: 467px;
  font-size: 13px;
  padding: 5px 0 0 0;
  color: #333;
}

.searchblock input[type=submit] {
  border: none;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 100;
  display: block;
  text-align: center;
  width: 110px;
  font-size: 16px;
  font-weight: 300;
  padding: 8px 0 9px 0;
  color: #fff;
  border-radius: 3px;
  background-color: #3d8dd0;
  cursor: pointer;
}

.verified {
  float: left;
  margin: 10px 20px 0 0;
}

.verified img {
  display: block;
}

.verified a {
  display: block;
  font-size: 13px;
  color: #3d8dd0;
}

.hometext {
  padding: 20px 0;
}
